Subject: Last Call: 'Transport Performance Metrics MIB' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 17 Mar 2004 14:58:13 -0500

The IESG has received a request from the Remote Network Monitoring WG to 
consider the following document:

- 'Transport Performance Metrics MIB '
   <draft-ietf-rmonmib-tpm-mib-13.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-03-31.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-tpm-mib-13.txt